# URLPartQuery
<span class="source-link">[[Source]](src/net-http/url_encode.md#L5)</span>
```pony
primitive val URLPartQuery
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-http/url_encode.md#L5)</span>


```pony
new val create()
: URLPartQuery val^
```

#### Returns

* [URLPartQuery](net-http-URLPartQuery) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/net-http/url_encode.md#L6)</span>


```pony
fun box eq(
  that: URLPartQuery val)
: Bool val
```
#### Parameters

*   that: [URLPartQuery](net-http-URLPartQuery) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/net-http/url_encode.md#L6)</span>


```pony
fun box ne(
  that: URLPartQuery val)
: Bool val
```
#### Parameters

*   that: [URLPartQuery](net-http-URLPartQuery) val

#### Returns

* [Bool](builtin-Bool) val

---

